cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

5763
Views
10
Helpful
30
Replies
Beginner

Nexus 93180YC-EX vs Prime Infrastructure 3.1.4 - Device Pack 7

Hi, 

In a customers PI3.1.4 the 93180 comes up as "not supported device", although it says here that 9K should be supported:

http://www.cisco.com/c/en/us/td/docs/net_mgmt/prime/infrastructure/3-1/user/guide/pi_ug/maint_images.html

On the other hand, in the compatibility information about Cisco Prime Infrastructure 3.1 Supported Devices:

http://www.cisco.com/c/dam/en/us/td/docs/net_mgmt/prime/infrastructure/3-1/supported/devices/PI31-Supported-Device-List.xlsx

I cannot find the 93180 listed (not even in DP7)...

Do I have to wait until DP8, and is there any way to know when DP8 will be released?

30 REPLIES 30
Beginner

Is there an update on this?

Is there an update on this?  We are running Device Pack 9 and it is STILL not in there.

Beginner

Not supported in Device Pack

Not supported in Device Pack 10 either ... Probably just a matter of adding an OID to the next device pack for it to work. Cisco?

Not applicable

Not supported in Device Pack

Not supported in Device Pack 11 either ...

PI version 3.1.6

Beginner

Still waiting here, same

Still waiting here, same thing. Very disappointing. 

Open a TAC Case and have the

Open a TAC Case and have the engineer assign an enhancement bug to your SR. By this way, the Business Unit can track the number of users requesting this device to be added to the next DP. They would prioritize. 

Beginner

A month ago I opened a TAC

A month ago I opened a TAC case and asked for the switch to be added.  They didn't have a release number or date but at least it is in their system.

Beginner

Looks like the Nexus 93180YC

Looks like the Nexus 93180YC-EX is slated to be supported on Device Pack 13 according to Cisco TAC today.

Beginner

Thanks good news thanks for

Thanks good news thanks for the update, I'll be looking for it. 

Highlighted
Beginner

Just installed Device Pack 13

Just installed Device Pack 13 and still no support for the Nexus 93180YC-EX

Beginner

I tried it as well Louis,

I tried it as well Louis, this sucks come on Cisco

VIP Advocate

Installed 3.2 today. No

Installed 3.2 today. No support for 93180YC-EX yet. Still says "Unsupported device".

I think this issue should be

I think this issue should be handled with from Cisco asap.

Beginner

Installed Device Pack 14 this

Installed Device Pack 14 this afternoon, still no luck and no mention of 93180YC-EX in release notes. Opened another TAC case.

Re: Installed 3.2 today. No

Hi,

same here, installing PI 3.2 with Device Pack 1 and continue with "Unsupported device"
CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards